.links_flex {
	grid-template-columns: repeat(2, 1fr);
}

.link_sec .flex_cell .hukidashi {
	font-size: 9px;
	width: 100%;
}

.link_sec .tags {
	font-size: 12px;
	width: 100%;
	height: 30px;
}

.attract_sec .attract_cont {
	flex-direction: column;
	margin-inline: 1em;
}

.attract_sec .attract_cont.bg_shodow_dots::before {
	right: -1em;
}

.attract_sec .attract_cont .left .btn {
	font-size: 14px;
	margin: auto;
}

.attract_sec .attract_cont .left .btn .tag {
	font-size: 10px;
}

.attract_sec .attract_cont .right {
	flex-basis: auto;
}

.attract_sec .attract_events .event {
	flex: initial;
	flex-shrink: 0;
}

.attract_sec .attract_events .swiper-wrapper {
	gap: 20px;
    grid-template-columns: repeat(1, 1fr);
}

.attract_sec .inner {
	padding: 0;
}

.attract_sec h2 {
	padding-inline: 1em;
}

.attract_sec .attract_events {
	padding: 0;
}
.attract_events .plan_list .box{
    flex-basis: 100%;
}

.attract_events_pagination {
	text-align: center;
	margin: 10px auto;
}

.attract_events_pagination .swiper-pagination-bullet {
	width: 13px;
	height: 13px;
	border-radius: 100%;
	background-color: var(--white_pink);
	opacity: 1;
}

.attract_sec.bg_pink .attract_events_pagination .swiper-pagination-bullet {
	background-color: #fff;
}

.attract_sec .attract_events_pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: var(--pink);
}